package verification

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/verificationimp"
)

func Create(a api.API) (mservice.MicroService, error) {
	return verificationimp.CreateAPI(a)
}
